@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	font-family:sans-serif;
	font-size:1em;
	font-size:1rem;
	background:none;
}
*,
body {font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;}

html, body {
	height:100%;
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	-webkit-text-size-adjust: 100%;
}
html {font-size: 62.5%;}
fieldset {border: none;}

* {
	margin: 0;
	padding: 0;
	font-size:1em;
	letter-spacing: -0.001em;
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
		 -o-box-sizing: border-box;
		-ms-box-sizing: border-box;
			box-sizing: border-box;
}

p, dl, input, ul, li {
margin:0;
padding:0;
}

a {
	text-decoration:underline;
}

input,
textarea,
select {font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}

a:hover {
	text-decoration:none;
}

a:focus {outline:none;}

img {border:none;}

ul, ol {list-style:none;}

table {
	border-collapse:collapse;
}

/* clearfix */
.clearfix {width:100%;}
.clearfix:after {
	content: ""; 
	display: block; 
	clear: both;
}

*:after {
  display:block;
  clear:both;
} /* この記述は固定です */

/* news list in homepage */
/***********************************/
.List.read a,
#interior-dl a {color:#1e1e1e;text-decoration:none;}
.List.read a:hover,
#interior-dl a:hover {text-decoration:underline;}
.List.read a:focus,
#interior-dl a:focus {outline:none;}

#interior-dl p {
	margin: 0 .5em .5em;
}

/* float dl, dt, dd */
.List.read dt,
#interior-dl dt {
    color: #333;
	padding-left: .5em;
}
.List.read dt span,
#interior-dl dt span {
    color: #cc0000;
	padding:0 5px;
}

.List.read dd,
#interior-dl dd {
	color:#1e1e1e;
	padding: .2em .5em .3em;
	margin-bottom:.3em;
    border-bottom: 1px solid #bcbcbc;
    min-height: 24px;
}
.List.read dt dd a,
#interior-dl dd a {display:block;}


@media screen and (max-width:480px) {
	#interior-dl p {font-size: 4vw;}
	.List.read dd,
	#interior-dl dd {font-size: 3.4vw;}
}
@media screen and (max-width:640px) {
	#interior-dl p {font-size: 3vw;}
	#interior-dl dt {font-size: 3vw;}
	.List.read dd,
	#interior-dl dd {font-size: 2.4vw;}
}

@media screen and (min-width:768px) {
	#interior-dl dt {
		font-size: 1.5rem;
		float: left;
		margin: 0;
	}
	.List.read dd,
	#interior-dl dd {
		font-size: 1.3rem;
		padding:0px 0 10px 150px;
	}
	#interior-dl p {font-size: 1.3rem;}
}

@media screen and (max-width:640px) {
	#interior-dl p {font-size: 2.6vw;}
	.List.read dt,
	#interior-dl dt {font-size:2.4vw;}

	.List.read dd,
	#interior-dl dd {font-size:2.2vw;}
}
@media screen and (max-width:480px) {
	#interior-dl p {font-size: 3.2vw;}
	.List.read dt,
	#interior-dl dt {font-size:3.4vw;}

	.List.read dd,
	#interior-dl dd {font-size:3.2vw;}
}
@media screen and (max-width:360px) {
	#interior-dl p {font-size: 3.6vw;}
	.List.read dt,
	#interior-dl dt {font-size:3.8vw;}

	.List.read dd,
	#interior-dl dd {font-size:3.4vw;}
}

